body {
    background: #FFFFFF;
    color: #000000;
    font-family: arial;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
a:link, a:visited {
    color: #333333;
    text-decoration: none;
}
a:hover {
    color: #ff5e00;
}
a img { 
   border : 0; 
 } 

#mainWrapper_marinecentre { 
   margin : 0; 
   padding : 0;  
 } 
#mains_marinecentre { 
   background-color : #FFFFFF; 
   margin : 0 auto; 
   text-align : left; 
   width : 1200px; 
 }  
.leftBoxContainer,.rightBoxContainer { 
   margin-bottom:30px;
 } 
.leftBoxHeading ,.rightBoxHeading { 
    background: url("../images/menu_01.jpg") repeat-x scroll 0 0 ;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 35px;
    text-indent: 15px;
    text-transform: uppercase;
 } 
#bannerboxallContent { 
   text-align : center; 
 } 
#banner_marinecentre { 
   margin-bottom : 10px; 
   position : relative;
   width:100%;
 }  
.leftBoxHeading a:hover,.rightBoxHeading  a:hover { 
   color : #FF6600; 
   text-decoration : none; 
 } 
.sideBoxContent { 

 } 
 .sideBoxContentItem {margin:15px auto; text-align: center; }
.wrapper ul { 
   list-style : none; 
 } 
#000categories { 

   background : url(../images/leftbg.jpg) repeat-y center; 
   margin-bottom : 6px; 
 } 

#categoriesContent { 
   padding : 1px; 
   border : 0px solid #CCCCCC; 
 } 
#categoriesContent ul { 
   margin : 0; 
   padding : 0; 
   list-style-type : none; 
 } 
#categoriesContent ul li { 
   margin : 1px; 
   border-bottom : 1px dotted #C0C0C0; 
 } 
#categoriesContent ul li a.category-top { 
   display : inline; 
   padding-left : 4px; 
   color : #3d3d3d; 
   line-height : 39px; 
   font-family: cursive;
 } 
#categoriesContent ul li a.category-top:hover { 
   color : #820027; 
   text-decoration : underline; 
 } 
#categoriesContent ul li a.category-products { 
   color : #999; 
   padding-left : 20px; 
   background : url(../images/dot.gif) no-repeat 8px center; 
 } 
#categoriesContent ul li a.category-products:hover { 
   color : #FF6600; 
   text-decoration : underline; 
 } 
/*categorylistboxContent*/
#categorylistboxHeading { 
   background : url(../images/cheading.gif) repeat-x left top; 
   line-height : 10px; 
   color : #FF6600; 
   font-size : 12px; 
   padding-left : 20px; 
 } 
#categorylistboxContent { 
   padding : 1px; 
   border : 0px solid #CCCCCC; 
 } 
#categorylistboxContent ul { 
   margin : 0; 
   padding : 0; 
   list-style-type : none; 
 } 
#categorylistboxContent ul li { 
   margin : 1px; 
   margin-top : 5px; 
   border-bottom : 1px solid #efefef; 
   line-height : 15px; 
 } 
#categorylistboxContent ul li a.category-top { 
   padding-left : 15px; 
   color : #000000; 
 } 
#categorylistboxContent ul li a.category-top:hover { 
   color : #000; 
   text-decoration : underline; 
 } 
#categorylistboxContent ul li a.category-products { 
   color : #444; 
   padding-left : 15px; 
   background : url(../images/dot00.gif) no-repeat 16px center; 
 } 
#categorylistboxContent ul li a.category-products:hover { 
   color : #FF6600; 
   text-decoration : underline; 
 } 
/*categorylistboxContent*/
.rightBoxContainer img { 
   margin : 3px 0; 
 } 
#ezpagesContent ul li { 
   margin : 3px; 
   border-bottom : 1px solid #ccc; 
 } 
#ezpagesContent ul li a { 
   background : url(../images/dot.gif) no-repeat 3px center; 
   padding-left : 20px; 
   color : #000000; 
 } 
#ezpagesContent ul li a:hover { 
   color : #FF6600; 
 } 
.centerBoxWrapper { 

   height : 1%; 
   padding : 1px; 
   text-align : center; 
 } 
.centerBoxHeading { 
    background: url("../images/list-02.jpg") repeat-x scroll 0 0 ;
    border-bottom: 1px solid #333333;
    border-bottom: 3px solid #333333;
    color: #000000;
    font-size: 15px;
    line-height: 30px;
    text-align: center;
 } 
#contentMainWrapper_marinecentre { 

   margin-top : 5px; 
   padding : 0; 
 } 
#navColumnOne_marinecentre, #navColumnTwo_anan { 

   background-color : transparent; 
 } 
#navColumnOneWrapper_marinecentre, #navColumnTwoWrapper { 
   margin : auto; 
 } 
.centerColumn { 
   /*  no need in index because have many single div*/
   padding-top : 5px; 
   /*border:1px solid #006AB6;*/
 } 
/*��ҳ��ʽ*/
#indexDefault_marinecentre { 
   padding-left : 3px; 
   padding-right : 3px; 
 } 
/*��Ҫͬʱ��.centercolumn*/
#indexDefaultMainContent { 
   margin-bottom : 10px; 
   text-align : center; 
 } 
/*index main text*/
#indexDefaultMainContent td { 
   padding : 5px 0; 
 } 
h1 { 
   color : #3D3D3D; 
   font-size : 17px; 
   font-weight : normal; 
   margin-bottom : 10px; 
 } 
h2 { 
   font-size : 1.4em; 
 } 
h3 { 
   font-size : 1.3em; 
 } 
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger { 
   font-size : 1.1em; 
 } 
h1, h2, h3, h4, h5, h6 { 
   margin : 0; 
 } 
/*Might uncomment either or both of these if having problems with IE peekaboo bug:h1, h2, h3, h4, h5, h6, p {position: relative;}*html .centerColumn {height: 1%;}*/
CODE { 
   font-family : arial, verdana, helvetica, sans-serif; 
   font-size : 1em; 
 } 
FORM, SELECT, INPUT { 
   display : inline; 
   font-size : 1em; 
   margin : 0.1em; 
 } 
TEXTAREA { 
   float : left; 
   margin : auto; 
   display : block; 
   width : 95%; 
 } 
FIELDSET { 
   padding : 0.5em; 
   margin : 0.5em 0em; 
   border : 1px solid  #222;
   font-size:14px;
 } 
LEGEND { 
   color : #3d3d3d; 
   padding : 0.3em; 
 } 
LABEL, h4.optionName { 
   line-height : 1.5em; 
   padding : 0.2em; 
 } 
LABEL.checkboxLabel, LABEL.radioButtonLabel { 
   margin : 0.5em 0.3em; 
 } 
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg { 
   float : left; 
 } 
LABEL.inputLabel { 
   width : 13em; 
   float : left; 
 } 
LABEL.inputLabelPayment { 
   width : 14em; 
   float : left; 
   padding-left : 2.5em; 
 } 
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel { 
   width : 11em; 
   float : left; 
 } 
P, ADDRESS { 
   padding : 0.5em; 
 } 
ADDRESS { 
   font-style : normal; 
 } 
.clearBoth { 
   clear : both; 
 }  
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution { 
   line-height : 1.8em; 
   padding : 0.2em; 
   border : 1px solid #9a9a9a; 
 } 
.messageStackWarning, .messageStackError { 
   background-color : #ff0000; 
   color : #ffffff; 
 } 
.messageStackSuccess { 
   background-color : #99FF99; 
   color : #000000; 
 } 
.messageStackCaution { 
   background-color : #FFFF66; 
   color : #000000; 
 } 
#cartBoxListWrapper_marinecentre, #ezPageBoxList, #cartBoxListWrapper_marinecentre ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage { 
   margin : 0em; 
   padding : 0em; 
 } 
#sendSpendWrapper { 
   border : 1px solid #cacaca; 
   float : right; 
   margin : 0em 0em 1em 1em; 
 } 
#advSearchDefault .floatingBox { 
   width : 47%; 
 } 
.floatingBox, #sendSpendWrapper, #checkoutBillto, #navEZPagesTOCWrapper { 
   margin : 0; 
   width : 67%; 
 } 
#checkoutShipto { 
   width : 100%; 
 } 
#accountLinksWrapper { 
   border : 0px solid #820027; 
   padding : 20px; 
 } 
.wrapperAttribsOptions { 
   margin : 0.3em 0em; 
 } 
.navNextPrevCounter { 
   text-align : center; 
   margin : 0em; 
   font-size : 12px; 
 } 
.navNextPrevList { 
   display : inline; 
   white-space : nowrap; 
   margin : 0; 
   padding : 0.5em 0em; 
   list-style-type : none; 
   /*margin:0 5px*/
 } 
#navCatTabsWrapper { 
   background-color : #000; 
   color : #9a9a9a; 
   background-image : none; 
 } 
#navMain ul, #navSupp ul, #navCatTabs ul { 
   margin : 0; 
   padding : 0.5em 0em; 
   list-style-type : none; 
   text-align : center; 
   line-height : 1.5em; 
 } 
#navMain ul li, #navSupp ul li, #navCatTabs ul li { 
   display : inline; 
 } 
#navMain ul li a, #navSupp ul li a, #navSupp ul li a:visited, #navCatTabs ul li a { 
   text-decoration : none; 
   padding : 0em 0.5em; 
   margin : 0; 
   white-space : nowrap; 
 } 
#navSupp ul li a:hover { 
   text-decoration : underline; 
 } 
#navCatTabs ul li a { 
   color : #9a9a9a; 
 } 
#navEZPagesTOCWrapper { 
   float : right; 
   height : 1%; 
   border : 1px solid #9a9a9a; 
 } 
#navEZPagesTOC ul { 
   margin : 0; 
   padding : 0.5em 0em; 
   list-style-type : none; 
   line-height : 1.5em; 
 } 
#navEZPagesTOC ul li { 
   white-space : nowrap; 
 } 
#navEZPagesTOC ul li a { 
   padding : 0em 0.5em; 
   margin : 0; 
 } 
#navCategoryIcon, .buttonRow, #indexProductListCatDescription { 
   margin : 0.5em; 
 } 
#navMainSearch { 
   float : right; 
 } 
/*The main content classes*/
#contentColumnMain, #navColumnOne_marinecentre, #navColumnTwo_marinecentre, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert { 
   vertical-align : top; 
 } 
#whatsNew_marinecentre { 
   text-align : center; 
 } 
/*.content,*/
.alert { 
   color : #FF0000; 
   margin-left : 0.5em; 
 } 
.gvBal { 
   float : right; 
 } 
#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix { 
   padding : 0 0 0 .6em; 
 } 
#bannerOne { 
   padding : 0; 
   margin : .5em 0 0 0; 
 } 
.banners img { 
   padding : 0; 
 } 
 .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay { 
   padding : 0.5em 0em;color:#990000; 
 } 
.cartUnitDisplay, .cartTotalDisplay { 
   padding-right : 0.2em; 
 } 
#scUpdateQuantity { 
   width : 2em; 
 } 
.cartQuantity { 
   width : 4.7em; 
 } 
#mediaManager { 
   width : 50%; 
   margin : 0.2em; 
   padding : 0.5em; 
   background-color : #E4FEf5; 
   border : 1px solid #003D00; 
 } 
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount_marinecentre { 
   color : #ff0000; 
 } 
.productPriceDiscount_marinecentre { 
   font-weight : 400;font-size:14px; 
 } 
.orderHistList { 
   margin : 1em; 
   padding : 0.2em 0em; 
   list-style-type : none; 
 } 
#cartBoxListWrapper_marinecentre ul, #ezPageBoxList ul { 
   list-style-type : none; 
 } 
#cartBoxListWrapper_marinecentre li, #ezPageBoxList li, .cartBoxTotal { 
   margin : 0; 
   padding : 0.2em 0em; 
 }  
.totalBox { 
   width : 5.5em; 
   text-align : right; 
   padding : 0.2em; 
 } 
.lineTitle, .amount { 
   text-align : right; 
   padding : 0.2em; 
 } 
.amount { 
   width : 5.5em; 
 } 
/*Image Display*/
#productMainImage_marinecentre, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage { 
   margin : 0em 1em 1em 0em; 
 } 
#cartImage { 
   margin : 0.5em 1em; 
 } 
/*Attributes*/
.attribImg { 
   width : 20%; 
   margin : 0.3em 0em; 
 } 
/*list box contents*/
.specialsListBoxContents { 
   margin : 5px 1px; 
   text-align : center; 
   height : 230px; 
 } 
.centerBoxContents,  .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew { 
   margin : 5px 0; 
 } 
/*sideboxes*/ 
.login { 
   padding : 5px 10px; 
 } 
#informationContent_marinecentre a:hover, #bestsellersContent, #bestsellersContent a:hover { 
   /*font-size : 12px;*/ 
 } 
#extralinks { 
   padding : .5em 0 .5em 1em; 
 } 
#bestsellers .wrapper { 
   margin : 0; 
 } 
#bestsellers ol { 
   padding : 0; 
   margin : 0; 
   list-style-type : none; 
 } 
#bestsellers li { 
   padding : 0; 
   margin : 0.3em 0em 0.3em 0em; 
 } 
.ic { 
   display : none; 
 } 
#bannerboxHeading { 
   background-color : #0000CC; 
 } 
#upProductsHeading { 
   text-align : left; 
 } 
#upDateHeading { 
   text-align : right; 
 } 
/*categories box parent and child categories*/
A.category-top, A.category-top:visited { 
   text-decoration : none; 
 } 
A.category-links, A.category-links:visited { 
   color : #999999; 
 } 
SPAN.category-subs-parent { 
    color: #FFCC00;
    font-weight: bold;
 }  
#chcategoriesContent_marinecentre .category-subs-selected {
    color:#CC0000;
    display: block;
    font-weight: bold;
}
.category-subs {font-size:16px;line-height:32px;}
.back { 
   float : left; 
 } 
.forward, #shoppingCartDefault #PPECbutton { 
   float : right; 
 } 
.hiddenField { 
   display : none; 
 } 
.visibleField { 
   display : inline; 
 } 
CAPTION { 
   /*display: none;*/
 } 
#myAccountGen li, #myAccountNotify li { 
   margin : 3px; 
   list-style-type : none; 
   padding-left : 15px; 
 } 
.accountTotalDisplay, .accountTaxDisplay { 
   width : 20%; 
   text-align : right; 
   /*vertical-align: top*/
 } 
.accountQuantityDisplay { 
   width : 10%; 
   vertical-align : top; 
 } 
#siteMapList { 
   width : 90%; 
   float : right; 
 } 
.ratingRow { 
  margin: 9px 0;
 } 
LABEL#textAreaReviews { 
   font-weight : normal; 
   margin : 1em 0em; 
 } 
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, 
/***IMAGE HANDLER SUPPORT ***/
#trailimageid { 
   position : absolute; 
   visibility : hidden; 
   left : 0px; 
   top : 0px; 
   width : 220px; 
   height : 0px; 
   z-index : 1000; 
 } 
#trailimageid div { 
   padding : 5px; 
   background-color : #FFF; 
   border : 1px solid #888; 
   text-align : center; 
 } 
#trailimageid h1 { 
   font-size : 100%; 
   font-weight : normal; 
   margin : 0; 
   padding : 2px 0px; 
   text-align : left; 
   width : 100%; 
 } 
#trailimageid img { 
   margin : 2px; 
   border : none; 
 } 
#navBreadCrumb_marinecentre { 

    color: #000000;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    line-height: 25px;
    margin-top: 10px;
    padding: 5px;
    text-align:left;
 /*   text-transform: uppercase;*/
 } 
/*product_info*/
.product_left_marinecentre { 
   float : left; 
   width : 45%; 
 } 
.product_right_marinecentre { 
   width : 52%; 
   float : left; 
   padding-top : 10px; 
 } 
#productDetailsList_marinecentre { 
   padding : 0; 
 } 
.categoryIcon { 
   border-bottom : 1px solid #222; 
   padding : 3px; 
   margin-bottom : 10px; 
 } 
.navNextPrevWrapper { 
   margin-bottom : 10px; 
   text-align : center; 
 } 
#categoryDescription { 
   border-bottom : 1px solid  #222; 
   background : #111; 
   padding : 5px; 
 } 
#productMainImage_marinecentre { 
    margin: 10px 10px 0 10px;
    padding: 5px; 
 } 
#productName { 
   color : #222222; 
   line-height : 30px; 
   margin-bottom : 10px; 
   font-size : 20px; 
 } 
#productDescription_marinecentre, .shippingEstimatorWrapper { 
   padding : 3px; 
 } 
.biggerText { 
   font-size : 1.2em; 
 } 
ul { 
   list-style : none; 
 } 
#cartAdd { 
   text-align : left; 
   line-height : 45px; 
   margin : 1em 1em 1em 0; 
   *margin : 0em 1em 1em 0; 
   width : 160px; 
 } 
.tabTable { 
   margin-bottom : 1.0em; 
 } 
/*��Ʒ�б��� common tpl_tabular_display.php*/
.tabTable tr { 
   border : 1px solid red; 
 } 
td p { 
   text-align : left; 
   font-size : 12px; 
 } 
.productListing-heading { 
   color : #2b2b2b; 
   padding : 3px; 
 } 
.productListing-data { 
   padding : 5px; 
   border-bottom : 1px dashed #333; 
 } 
.productListing-even { 
 } 
.itemTitle { 
   padding : 0; 
   line-height : 150%; 
   font-weight : normal; 
   font-size : 12px; 
 }  
.tableHeading { 
  
 }  
.rowOdd { 
   height : 1.5em; 
   vertical-align : top; 
 } 
.rowEven { 
   height : 1.5em; 
   vertical-align : top; 
 } 
#cartSubTotal { 
   border : 1px solid #000; 
   margin-top : 5px; 
   text-align : right; 
   line-height : 2.2em; 
   padding-right : 2.5em; 
   color:#990000;
 } 

.cartNewItem { 
   color : #820027; 
   position : relative; 
   /*  do not remove-fixes stupid IEbug*/
 } 
.cartOldItem { 
   color : #000000; 
   position : relative; 
 } 
.cartBoxTotal { 
   text-align : right; 
 } 
.cartRemoveItemDisplay { 
   width : 3.5em; 
 } 
.cartAttribsList { 
   margin-left : 1em; 
 } 

#headerWrapper_marinecentre { 
    margin: 0 auto;
    width: 100%;
	background:#666666
 } 
#menuWrapper_marinecentre { 
    background: url("../images/menu_01.jpg") repeat-x scroll 0 0 ;
    border-top: 1px solid #444444;
    clear: both;
 } 
#logo { 
     display: inline;
    float: left;
    margin: 32px 25px 0 18px;
 } 
#boxRight_marinecentre {
   float: right;margin:10px 30px 0 0;
}

.bag { 
   background : url(../images/shoppingbag.jpg) no-repeat left center; 
   padding-left : 30px; 
 } 
#cart { 
   background : url(../images/cart.gif) no-repeat left center; 
   padding-left : 20px; 
   margin-top : 50px; 
 } 
#list_marinecentre {
float:right;color:#CCCCCC;margin:8px 20px 0 0;min-width:150px;text-align:right;
background : url(../images/account.gif) no-repeat left center; 
padding:6px 0 4px 20px
}

#list_marinecentre a {color:#FFFFFF;padding:0 6px;}


#yuyan { 
   width : 200px; 
   float : right; 
   padding : 0; 
   margin : 0; 
 } 
#yuyan { 
   width : 150px; 
   padding : 0; 
   margin : 0; 
   text-align : right; 
   float : right; 
 } 
#yuyan  a { 
   padding : 5px; 
 } 
#yuyan a img { 
   padding-top : 5px; 
 } 
#submenu { 
   background : #ddd; 
   padding : 5px 0 3px 15px; 
 } 
.notice { 
   font-weight : normal; 
   width : 520px; 
   background : url(../images/noticedot.gif) no-repeat 10px center; 
   padding-left : 30px; 
 } 
#topBar { 
   background : url(../images/noticebg.jpg) repeat-x left bottom; 
   margin : 0 auto; 
   color : #2C2C2C; 
   padding : 5px; 
   height : 15px; 
 } 
.topBox { 
   float : left; 
   text-align : right; 
 } 
#nav_header { 
   border : none; 
 } 
/*Home login*/
#lang_header { 
   border : none; 
   padding : 0 10px; 
   float : right; 
 } 
#currency_header { 
   border : none; 
   float : right; 
 } 
#cart_header { 
   background : url(../images/cart_bg.gif) 2em 0 no-repeat; 
   padding : .2em 0 0 8em; 
 } 
/*------------------------header css---------------------------------*/
/*login*/
.textlist { 
   padding-left : 5px; 
   margin : 0; 
 } 
.textlist ul { 
   margin : 0; 
 } 
.textlist ul li { 
   margin : 3px; 
   line-height : 150%; 
 } 
.btn { 
   vertical-align : middle; 
   color : #FFFF99; 
   height : 25px; 
   width : 52px; 
   border : 0; 
   margin : 7px 3px 5px; 
   font-size : 12px; 
 } 
textarea,select { 
   padding : 0; 
   vertical-align : middle; 
   border : 1px solid #999999; 
   COLOR : #373737; 
 } 
input { 
   padding : 0; 
   vertical-align : middle; 
   COLOR : #373737; 
 } 

#loginboxContent {
padding:8px 0 0 15px;
border:1px solid #000000;
}
 

#loginbox div.btn { 

   clear : both; 
 } 
#loginbox .btn input { 

   vertical-align : middle; 
   text-align : center; 
   color : #fff; 
   height : 26px; 
   width : 67px; 
   border : 0; 
   cursor : pointer; 
   font-size : 12px; 
   font-family : Arial, Helvetica, sans-serif; 
 } 
.servicebg { 
   background : #efefef url(../images/servicebg.jpg) bottom center no-repeat; 
   height : 100px; 
 } 
#livechat { 
   width : 120px; 
   height : 60px; 
   margin-top : 100px; 
   display : block; 
 } 

#specialsHeading a {color:#FFFFFF;}
#specialsHeading a:hover {color:#F3AC00;}
#whatsnew_marinecentre .sideBoxContent { 
   text-align : center; 
 } 
#productListing_marinecentre { 
   text-align : center; 
 } 
.categoryListBoxContents { 
   text-align : center; 
   vertical-align : middle; 
   color : #FF6600; 
   padding-bottom : 10px; 
 } 
#ttt { 
   background : #000000; 
   padding : 3px; 
   color : #ccc; 
   padding-left : 20px; 
 } 
marquee { 
   border : 0px solid #cccccc; 
   background : #000; 
   width : 700px; 
   color : #fff; 
 } 
#indexCategoriesHeading { 
   color : #820027; 
   margin : 10px 0; 
 } 
#whatsNew_marinecentre a,#featuredProducts a,#specialsDefault_marinecentre a { 
   font-weight : normal; 
   font-size : 12px; 
 } 
#whatsNew_marinecentre a:hover,#featuredProducts a:hover {
text-decoration:underline;
} 
#specialsDefault_marinecentre a:hover {color:#666666;}
#specialsDefault_marinecentre {
 margin-top:20px;
}
#featured .centeredContent { 
   text-align : center; 
 } 
#productListing_marinecentre a img { 
   padding-top : 3px; 
 } 
.additionalImages { 
   text-align : center; 
 } 
.additionalImages a img { 
   border: 1px dotted #CCCCCC;
 } 
.additionalImages a img:hover {
   border: 1px solid #999999;
}
#productAdditionalImages .centeredContent {
width:24%;
 } 

#site_info_Legal {
    color: #683C4D;
    font-size: 11px;
    line-height: 24px;
	text-align:center;
}
#site_info_Legal a {
    color: #683C4D;
    text-decoration: underline;
}
#site_info_Legal a:hover {text-decoration:none;}
#keyfoter { 
   text-align : center; 
   font-size : 13px; 
 } 
#navSuppWrapper ul { 
   background : red; 
 } 
#navSuppWrapper ul a { 
   color : #ccc; 
 } 
#navSupp { 
   background : #000; 
   color : #ccc; 
 } 
#bottomNav { 
   color : #ccc; 
 } 
#bottomNav ul { 
   background : url(../images/footbg.gif) top  left repeat-x; 
   height : 30px; 
   text-align : center; 
   padding-top : 10px; 
 } 
#bottomNav ul li a { 
   color : #ccc; 
 } 
#bottomNav ul li a:hover { 
   color : #820027; 
   text-decoration : underline; 
 }  
#siteinfoLegal { 
   text-align : center; 
   font-size : 11px; 
   color : #ccc; 
 } 
#siteinfoLegal a { 
   color : #ccc; 
 } 
#siteinfoLegal a:hover { 
   color : #820027; 
 } 
#siteinfoLegal img { 
   margin : 0 10px; 
 } 
#payments { 
   float : left; 
   background : url(../images/payments.gif) center center no-repeat; 
   width : 200px; 
   height : 50px; 
   padding : 0; 
 }  
.sagh a { 
   text-decoration : underline; 
 } 
#wppostsContent ul li { 
   list-style-type : decimal; 
 } 
#h1productD { 
   color:#000000; 
   font-size:18px
 } 
#productPrices { 
   height:66px;
 } 
#productPrices .normalprice_marinecentre { 
   font-size : 14px; 
 } 
#productPrices .productSpecialPrice_marinecentre { 
   font-size : 20px; 
   line-height : 25px; 
 } 
#attribsOptionsText {
 background: url("../images/icon-1.gif") no-repeat scroll 0 2px ;
 padding:2px 0 2px 24px;
}
#navSuppWrapper a { 
   color : #000; 
 } 
#reviewsWrite_marinecentre {
   margin-top:20px;
   width:95.5%;
   background: none repeat scroll 0 0 #D5D5D5;
   border: 1px solid #000000;
   padding:10px;
}
#nameid { 
   overflow : hidden; 
   text-overflow : ellipsis; 
   width : 120px; 
   height : 20px; 
 } 
.level1,.level2 { 
   display : inline; 
 } 
.submenu a { 
   font-size : 17px; 
 } 
.level2 a { 
   color : #2B2B2B; 
   font-size : 13px; 
 } 
.level2 li { 

   padding-left : 20px; 
 } 

.productslistingcell { 
   float : left; 
   margin : 5px 10px; 
   width : 30%; 
   text-align : center; 
   height : 250px;
   font-size:14px; 
 }  
.footerkw { 
   font-size : 12px; 
 } 
#topnameganma { 
   float : left; 
   padding-top : 1px; 
   color : #FFFFFF; 
   font-size : 14px; 
 } 

#topContent_marinecentre { 

    clear: both;
    margin: 0 auto;
	height:105px;
    width: 100%;
	background:#000000
 } 
#topCur_marinecentre { 
   float: right;
    margin: 3px 20px;
	color:#CCCCCC;
 } 
#headerCart_marinecentre { 
    clear: both;
    float: right;
    margin: 10px 10px 0 0; 
	text-align:right;
	background : url(../images/cart.gif) no-repeat left center; 
	padding:4px 0 4px 22px
 } 
 #headerCart_marinecentre a {color:#FFFFFF}
.my_cart {
    background: url("../images/cart.png") no-repeat scroll left center ;
    padding: 7px 0 5px 36px;
	color:#CCCCCC;
	float:right;
}

#toptit {float:left;color:#FFFFFF;margin:10px 10px 0 10px;}
#searchBg_marinecentre { 
background-color: #fff;
border: medium none;
height: 34px;
width: 325px;
float:right;
margin:10px 0 0 0
 } 
.search_box1 {
    background: none repeat scroll 0 0 ;
    border: medium none;
    color: #999999;
    float: left;
    font-family: arial;
    height: 30px;
    line-height: 30px;
    padding: 2px 0 0 10px;
    width: 280px;
}

.search_box2 {
    margin: 0;
    padding: 10px 0 0 0;

}
#sideBoxspecials { 
   clear : both; 
   display : block; 
   font-size : 0.85em; 
   height : 87px; 
   text-align : left; 
   width : 190px; 
 } 
#sideBoxspecials a { 
   height : 4.2em; 
   font-size : 12px; 
   line-height : 1em; 
   overflow : hidden; 
   padding-top : 2px; 
   text-decoration : none; 
   color : #2C5987; 
   font-weight : normal; 
 } 
.sideBoxContent a { 
   /*color : #666; */
 } 
#sideBoxspecials a img { 
   border : 1px solid #CCCCCC; 
   float : left; 
   height : 80px; 
   margin : 2px 5px; 
   overflow : hidden; 
   width : 70px; 
 } 
#sdasq { 
   height : 37px; 
   overflow : hidden; 
 } 
#namesy a { 
   font-size : 14px; 
   color : #2C5987; 
 } 
#imagesy { 
   width : 115px; 
   height : 128px; 
 } 
#reviewsy { 
   font-family : Georgia; 
   font-size : 1.5em; 
   font-style : italic; 
   line-height : 1.8em; 
 } 
#reviewsy a { 
   color : #999; 
   line-height : 28px; 
 } 
#reviewsyxs { 
   height : 135px;  
   border-bottom : 1px solid #DDDDDD; 
   padding-top : 5px; 
 } 
#shoppingcart { 
   float : left; 
 } 
#mycart { 
   color : #787E8C; 
   display : block; 
   font-size : 0.8em; 
   font-weight : normal; 
   letter-spacing : 0.03em; 
   padding : 15px 5px 5px 36px; 
   text-transform : uppercase; 
 } 
#mycart a { 
   color : #FF0000; 
 } 
/*news list*/
.newslist { 
   color : #000000; 
   width : 932px; 
   background-color : #E4F5FD; 
 } 
.newslist .newsheader { 
   line-height : 30px; 
   height : 30px; 
   text-align : left; 
   margin-left : 15px; 
   margin-right : 15px; 
   border-bottom : 1px solid #DDDDDD; 
   color : #333333; 
   font-family : Georgia; 
   font-size : 1.5em; 
   font-style : italic; 
   /*    line-height: 1.8em*/
 } 
.newslist .box5 { 
   width : 393px; 
   margin-left : 8px; 
   padding-left : 5px; 
   padding-top : 4px; 
   padding-bottom : 4px; 
 } 
.newslist .box5 a { 
   color : #000000; 
 } 
/*call news list*/
.callnewslist { 
   width : 990px; 
   margin : auto; 
   margin-top : 10px; 
   border : solid 1px #D3D3D3; 
   color : #000000; 
 } 
.callnewslist .callnewsheader { 
   line-height : 30px; 
   height : 30px; 
   text-align : left; 
   margin-left : 15px; 
   margin-right : 15px; 
   border-bottom : solid 1px #D3D3D3; 
 } 
.callnewslist .callbox5 { 
   width : 293px; 
   margin-left : 8px; 
   padding-left : 5px; 
   padding-top : 4px; 
   padding-bottom : 4px; 
   float : left; 
   background : url(../images/icon_itf.gif) left center no-repeat; 
 } 
.callnewslist .callbox5 a { 
   color : #000000; 
 } 
#sideBoxspecials { 
   padding : 0 5px 0 0; 
 } 
#centertb_marinecentre { 
   padding : 5px; 
 }  
.productSpecialPrice_marinecentre { 
   font-size : 16px; font-weight:bold;color:#FF0000;
 } 
#similar_product ul li p { 
   margin-top : 0px; 
 } 
 
.footerboxbg { 
   background-repeat : repeat-x; 
   height : 140px; 
   margin : 0 auto; 
   width : 1200px; 
 } 
.panelcontentmidfooter { 
   margin-right : 1px; 
   width : auto; 
 } 
.bottomborder { 
   float : left; 
   height : 128px; 
   margin-top : 10px; 
   width : 100%; 
 } 
.panelcontentmidfooter25 { 
   float : left; 
   height : auto; 
   text-align : left; 
   width : 25%; 
 } 
.sublabel { 
   color : #A52D31; 
 } 
.panelcontentmidfooter25 ul { 
   margin : 0; 
   padding : 0; 
 } 
.panelcontentmidfooter25 li { 
   list-style-type : none; 
 } 
.panelcontentmidfooter25 a { 
   color : #6F7072; 
   font-size : 11px; 
   line-height : 18px; 
   text-decoration : none; 
 } 
.itemTitleproduct { 
   font-size : 12px; 
   font-weight : normal; 
   line-height : 150%; 
   padding : 0 20px;
   margin-top:25px; 
 } 
.itemTitleproduct a { 
   color : #000000; 
 } 
a.modalCloseImg { 
   background : url("/anf/img/global/b_close.png") no-repeat scroll 0 0 transparent; 
   cursor : pointer; 
   height : 22px; 
   position : absolute; 
   right : 28px; 
   top : 28px; 
   width : 22px; 
   z-index : 100; 
 } 
#topnameganma a { 
   color : #030303; 
 } 
.center_box_block h2.center_box_heading { 
   background : none repeat scroll 0 0 #EFEFEF; 
   font-weight : normal; 
   padding : 5px 10px; 
 } 
#imgHoverBox { 
   float : right; 
   width : 266px; 
 } 
#imgHoverBox .imgThumb { 
   border : 1px solid #CCCCCC; 
   cursor : pointer; 
   float : right; 
   margin-bottom : 5px; 
   padding : 1px; 
 } 
#imgLrg { 
   border : 1px solid #CCCCCC; 
   float : left; 
   padding : 3px; 
 } 
.pad_10px { 
   border : 1px solid #DEDEDE; 
   margin : 0 auto; 
   padding : 10px 0; 
   width : 700px; 
 } 
#chcategoriesContent_marinecentre ul { 
   margin : 0; 
   padding : 0; 
 }
#chcategoriesContent_marinecentre ul li {
 
 }
#categoriesContent_marinecentre ul { 
   margin : 0; 
   padding : 0; 
 } 

a.category-top { 
    background: url("../images/list_01.gif") no-repeat scroll 5px 12px #333333;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
    margin: 1px 0 0;
    overflow: hidden;
    text-indent: 20px;
    width: 220px; 
 }

a.category-products { 
    background: none repeat scroll 0 0 ;
    color: #333333;
    text-indent: 15px;
	height: 24px;
    line-height: 24px;	
	overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;
	width:100%;display: inline-block;
 } 
a.category-products:hover {background:#FFCC00;}
a.category-top:hover {
   background: url("../images/list_02.gif") no-repeat scroll 6px 12px #000000;
    color: #FFCC00;
 }
.categ { 
   float : left; 
   text-align : center; 
   width : 23%; 
   height : 300px; 
   margin : 7px 5px;
   font-size:14px;
 } 
#footBody_marinecentre {
   
    margin: 50px auto 10px;
    width: 100%;
	border-top:2px solid #000000;
	padding:40px 0 0;
	background:#000000;
}
.footer { 
   margin : 0 auto; 
   padding : 5px 20px 22px; 
   text-align : left; 
   width : 928px; 
 } 
.footer-container { 
   background : url("../images/ornament_bottom.gif") no-repeat scroll 50% 100% transparent; 
   clear : both; 
   padding-bottom : 52px; 
 } 
 #topcurrencies {
    cursor: pointer;
    float: left;
    font-size: 14px;
    height: 27px;
    line-height: 27px;
    padding-right: 5px;
	padding-top:1px;
}
#topcurrencies img {
vertical-align:middle;}
#topcurrencies input {margin-left:8px;}
#productDateAdded_marinecentre{

margin:30px auto;
}
#footerPay_marinecentre {
    text-align:center;
	margin-top:5px;
	width:100%;
}


.showNewProducts_marinecentre {

    margin: 25px 6px 30px; text-align: center;
    border:1px solid #FFFFFF;
    float: left;
    width: 222px;
	padding:10px 0
}
.showNewProducts_marinecentre:hover {border: 1px solid #e9e9e9;}
.imgs {
min-height:160px;margin:20px auto;
}
.proinfo {
    height:90px;
    font-family: Arial,Helvetica,sans-serif;
    padding: 6px 15px 0;
    text-align: left;
}
.proinfo a {display:block;}
.showNewProducts_marinecentre .productSpecialPrice { 
   font-size : 16px; 
   line-height : 22px; 
 }
.normalprice_marinecentre, .productSpecialPriceSale { 
   text-decoration : line-through; color:#999999;font-size:14px;
 } 
.normalprice_marinecentre {margin-left:10px}
.showproductListing_marinecentre{
   min-height : 330px; 
   margin : 35px 10px;
   float: left;
   text-align:center;
  } 
.showproductspecial_marinecentre{

    border: 1px solid #FFFFFF;
    margin: 20px 6px;
	float: left;
	text-align: center;
	min-height:300px;
}
.showproductspecial_marinecentre:hover {border:1px solid #F3AC00;}
.productbuttons_marinecentre {
    float: right;
    margin: 0;
    padding: 0;
	}
#productGeneral_marinecentre form{ margin:0;}
#login-email-address , #login-password {
  width:300px;
}
#cartEmptyText {margin:60px 0 200px;text-align:center;}
#whosonlineContent {text-align:center;padding:5px;}
.category-subs-selected { color:#FFCC00;}

#attrib-1 {min-width:200px;padding:5px}

#shippingInfoHeading , #privacyDefaultHeading {text-align:center;margin:20px auto 10px}


#productsListingListingTopLinks_marinecentre strong ,#productsListingListingBottomLinks_marinecentre strong{
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    display: inline-block;
    padding: 5px 10px;
}
#productsListingListingTopLinks_marinecentre a,#productsListingListingBottomLinks_marinecentre a {
    background: none repeat scroll 0 0 #E9E9E9;
    color: #3E3E3E;
    display: inline-block;
    padding: 5px 10px;
    text-decoration: none;
}




#popularProducts {margin:20px auto 30px;width:1200px}
#popularProducts ul {padding:0;
list-style:none;}
#popularProducts ul li {
margin-left: 40px;
width: 200px;
float: left;
margin:5px auto
}
#popularProducts ul li a {color:#FFFFFF}